package com.palmnest.dao.estateserve;

import com.palmnest.dao.GenericDao;
import com.palmnest.model.estateserve.UserRepairAccount;

/**
 * Created by HIAPAD on 2018/11/1.
 */
public interface UserRepairDao extends GenericDao<UserRepairAccount, Long> {

	public UserRepairAccount checkUserRegister(String orgId, String openId);

	public UserRepairAccount checkMobile(String orgId, String openId, String mobile);

	public UserRepairAccount getUserByUserCode(String userCode);
}
